@charset "UTF-8";
/* CSS Document */
/* ttlArea */
.imgArea {
	background-image: url("../img/contact/contactmain.webp");
	background-position: center center;
}
/*contactBox*/
.contactArea {
  padding: 0 20px 30px;
}
.contactArea .inner {
  max-width: 1060px;
}
.telArea {
	text-align: center;
}
.telArea .txt00 {
	font-size: min(5vw,18px);
	color: #419bd1;
}
.telArea .txt {
	padding: 30px 1.5em 50px;
}
.tel-txt a:after {
    content: "";
    width: 100%;
    height: 14px;
    position: absolute;
    left: 0;
    bottom: -2px;
    z-index: -1;
    display: block;
    background: #cae9f4;
    border-radius: 2px;
    transition: transform .3s, background .3s;
}
.time {
	padding: 15px 0 75px;
	font-size: 14px;
	line-height: .9;
}
.tel-txt span {
    display: inline-block;
    width: 45px;
    margin-right: 10px;
    transform: translateY(2px);
}
.tel-txt a {
	position: relative;
    display: inline-block;
    font-size: min(8vw,70px);
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.1em;
    color: #419bd1;
    z-index: 10;
    transition: transform .3s;
}
.contactBox .formBox #mailfield p {
	padding: 0 75pt 25px;
	font-size: 14px;
	line-height: 27px;
	text-align: justify;
	color: #444;
}
.contactBox .formBox #mailfield p span {
	font-size: .8em;
}
.contactBox .formBox #mailfield p a {
	font-family: century-gothic,sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #057cc1;
	font-size: 20px;
}
.contactBox .formBox #mailfield p a:hover {
	color: #999;
}
.contactBox .formBox #mailfield .requiredCaution {
	text-align: right;
	font-size: .8em;
	color: #860002;
}
.mfp_element_button {
  border-radius: 15px;
  border: solid 3px transparent;
	background: #987F5C;
}

.contactBox .formBox #mailfield div.mfp_buttons {
  margin-top: 40px;
}

.contactBox .formBox #mailfield div.mfp_buttons button.sub_btn01 {
  font-size: 16px;
  font-weight: bold;
  margin: 0 auto;
}

.contactBox .formBox #mailfield div.mfp_buttons button.sub_btn01 p {
  padding: 0;
  color: #fff;
}
.thanksTxt {
	padding: 0 5vw 25px;
	font-size: 14px;
	line-height: 27px;
	text-align: justify;
	color: #CCC;
}
.mfp_element_submit {
	background: #987F5C;
}
.mfp_element_submit:hover,
.mfp_element_reset:hover,
.mfp_element_button:hover {
  background: #000;
}
div#mfp_overlay_inner {
	background: #000;
}
table#mfp_confirm_table tr.mfp_achroma {
	background: #000;
}
table#mfp_confirm_table tr.mfp_colored {
	background-color: #000;
}
form#mailformpro dl dt {
	background-color: rgba(0,0,0,0);
	color: #987F5C;
}
form#mailformpro dl dd {
	background-color: rgba(0,0,0,0);
	color: #CCC;
}
@media screen and (max-width: 1000px) {
.contactArea .inner {
	padding: 30px 6vw;
}
}	

@media screen and (max-width: 767px) {
  .contactBox {
    width: 100%;
  }
  .contactBox .formBox #mailfield p {
    padding: 10px 0 20px;
    text-align: left;
  }
}	

@media screen and (max-width: 600px) {
}	

